<!doctype html>
<html lang="en">
<head>
<title>5-lxqt-team-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 24 Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">Improved document for new comers on</span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">  https://wiki.debian.org/Teams/lxqt-team</span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">Please contribute anything you think discussion needed below.</span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">Notes / Ideas:</span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">============:</span><br><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">Matrix channel:    - LXQt: https://matrix.to/#/#debian-lxqt:matrix.org</span></ul><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">DONE: Team address transition from pkg-lxqt-devel at alioth-lists.debian.net to team+lxqt at tracker.debian.org.</span></ul><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">WIP: Clean up of group membership after 2nd calls.</span></ul><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">WIP: Packaging LXQt 0.13.0 release.</span><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">WIP: lxsession FTBFS</span><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7"> -> the SSE error is a pure QT6 issue, it should be transparent for LXQt</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span></ul></li></ul><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0"></span><br><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">WIP: LXQt 2.0.0 release</span><ul class="bullet"><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">DONE: lxqt-build-tools re-uploaded into experimental</span></li><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">TODO: package FTBFS on i386 in salsa-ci</span></ul><li><span class="a_ANLZdaAT1NZe5par" title="a_ANLZdaAT1NZe5par" style="background-color:#68d0c0">*</span><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7">WIP: CI pipeline to import new upstream versions</span></li><li><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7">*</span><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7">LXQT 2.1.0, should we do some exta work to support Wayland? </span></li><li><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7">*</span><span class="a_laVmR4zUGII8nK0p" title="a_laVmR4zUGII8nK0p" style="background-color:#2363d7">Packaging session on Friday Night</span><span class="a_fU2IGfKW68uC8h9T" title="a_fU2IGfKW68uC8h9T" style="background-color:#e0c686"></span></ul><span class="a_fU2IGfKW68uC8h9T" title="a_fU2IGfKW68uC8h9T" style="background-color:#e0c686"></span><br><span class="a_fU2IGfKW68uC8h9T" title="a_fU2IGfKW68uC8h9T" style="background-color:#e0c686"></span><br><span class="a_fU2IGfKW68uC8h9T" title="a_fU2IGfKW68uC8h9T" style="background-color:#e0c686"></span><br><span class="a_fU2IGfKW68uC8h9T" title="a_fU2IGfKW68uC8h9T" style="background-color:#e0c686"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
